@charset "utf-8";

/* Googleサイト内検索 カスタマイズ
----------------------------------------*/
.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 5px;
}
.cse .gsc-control-cse, .gsc-control-cse {
  padding: 0;
}
.header_main_search {
  width: 250px;
  margin: 0;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  padding: 6px 10px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 0;
}
input.gsc-search-button {
  margin: 2px 0 0 -1px;
}
.gsc-input-box {
  height: 29px;
  margin: -1px 0 0 0;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  border: 3px solid #004335;
}
.cse .gsc-search-button input.gsc-search-button-v2:hover,
input.gsc-search-button-v2:hover {
  opacity: 0.7;
}
input.gsc-input {
  font-size: 16px;
}
.gsst_a {
  padding-top: 9px;
}